/*Link Styles*/
a{
	color:#fff;
    text-decoration:none;
}

.contentpane a {
    color: #0088CC;
    text-decoration: underline;
}


.smallSearch a {
    color: #fff;
}
.rightPane a {
    	color:#0088CC
}
    .rightPane a:hover, .contentpane a:hover {
        color:#185077;
    }
div.navigationWrapper a{
	color: #0d72a7;
	text-decoration: none;
}
div.navigationWrapper a:hover, div.navigationWrapper a.on, div.navigationWrapper li.active > a {
	color: #fff;
	text-decoration: none;
}
/*Background and Shadow Styles*/
.backgroundWhite{
	background:#fff;
	border:1px solid #fff;
}
.backgroundWhiteGray{
	background:#e2e6e9;
	border:1px solid #e2e6e9;
}
.backgroundLightBlue{
	background:#e2e6e9;
}
.backgroundMiddleBlue{
	background:#0088cc;
}
.backgroundLightGrey {
    background:#E2E6E9;
}
.backgroundStrongBlue{
	background: #2b6b9c;
}

.pageShadow{
	box-shadow:0px 0px 8px 2px rgb(0, 0, 0);
}
div.navigationWrapper > ul{
	background:#f1f1f1;
}
/*Border Styles*/
.noneBorder{
	border:none;
}
.borderTopFiveBlue {
    border-top: 5px solid #2b6b9c;
}
.borderLighterBlue{
	border: 1px solid #c4dae7;
}
.borderMiddleBlue{
	border: 1px solid #a3bccd;
    box-shadow: 0 0 2px 1px rgba(45,126,183,0.55) inset;
}
.borderStrongBlueEasy{
	border:1px solid #3b8db8;
}
.borderStrongBlue{
	border:1px solid #2b6b9c;
	box-shadow: 0 0 2px 1px rgba(59,141,184,0.55) inset;
}
.borderBottomBlack {
    border-bottom: 1px solid #000000;
}
.borderTopStrongBlue {
    border-top: 1px solid #2b6b9c;
}
.borderBottomStrongBlue {
    border-bottom:1px solid #2b6b9c;
}
.borderBottomThreeStrongBlue {
    border-bottom:3px solid #185077;
}
.borderTopThreeStrongBlue {
    border-top:3px solid #2b6b9c;
}
.borderBottomTwoGrey {
    border-bottom: 2px solid #ccc;
}
/*Font Styles */
.fontColorWhite{
	color:#fff;
}
input[type=text], select, h3, .accordionText h4, .rightPane h2.active{
	color:#185077;
}
.rightPane h2{
	color:#0088CC;
}
.fontStrongBlue {
    color:#185077;
}
.fontMiddleBlue, a.fontMiddleBlue {
    color:#0088cc;
}
    .fontMiddleBlue:hover, a.fontMiddleBlue:hover {
        color: #185077;
    }
.fontBlack {
    color:#000;
}
.fontColorBlack {
    color: #000;
}
.fontColorGrey {
    color: #b2b2b2;
}
.newsAccordion * {
    color:#4c85a9;
}
/*Menue*/
.currentPage, .active, .on, #filterSearch a.active{
	color:#185077;
}
.activeTab {
    background: none repeat scroll 0 0 #E2E6E9;
}
/*Search*/
#searchTabs > ul li a {
    background: none repeat scroll 0 0 #2b6b9c;
    color: #FFFFFF;
}
#searchTabs > ul li a.selected {
    background: none repeat scroll 0 0 #185077;
}
.date{
    color:#A5A5A5;
}